@media print, screen and (min-width: 769px) {
  article {
    margin-bottom: 60px; }
    article section {
      max-width: 1200px;
      width: 90%;
      margin: 0 auto 120px; }
    article section.headline {
      position: relative;
      margin: 0 auto 60px; }
      article section.headline figure {
        margin-bottom: 60px;
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-justify-content: space-between;
        -moz-justify-content: space-between;
        -ms-justify-content: space-between;
        -o-justify-content: space-between;
        justify-content: space-between; }
        article section.headline figure p {
          margin: 0 !important;
          width: 60%; }
          article section.headline figure p img {
            width: 100%; }
        article section.headline figure figcaption {
          background: #000;
          width: 40%;
          text-align: center;
          color: #fff;
          font-size: 2em;
          letter-spacing: 0.1em;
          position: relative;
          display: -webkit-box;
          display: -moz-box;
          display: -ms-flexbox;
          display: -webkit-flex;
          display: flex;
          -webkit-align-items: center;
          -moz-align-items: center;
          -ms-align-items: center;
          -o-align-items: center;
          align-items: center;
          -webkit-justify-content: space-between;
          -moz-justify-content: space-between;
          -ms-justify-content: space-between;
          -o-justify-content: space-between;
          justify-content: space-between; }
        article section.headline figure figcaption:before,
        article section.headline figure figcaption:after {
          content: "";
          display: block;
          height: 100%;
          width: 1px; }
      article section.headline h3 {
        font-size: 1.75em;
        line-height: 1.5em;
        font-weight: bold;
        margin-bottom: 30px;
        text-align: center; }
      article section.headline p {
        display: block;
        font-size: 1.1em;
        line-height: 1.85em;
        letter-spacing: 0.1em;
        width: 100%;
        max-width: 800px;
        margin: 0 auto 15px; }
      article section.headline a {
        display: block;
        width: 80%;
        max-width: 450px;
        height: 45px;
        border-radius: 22.5px;
        margin: 0 auto;
        background: #7966C1;
        font-size: 1.1em;
        font-weight: bold;
        color: #fff;
        -webkit-transition: all .3s ease-in-out;
        -moz-transition: all .3s ease-in-out;
        -ms-transition: all .3s ease-in-out;
        -o-transition: all .3s ease-in-out;
        transition: all .3s ease-in-out;
        text-decoration: none;
        text-align: center;
        line-height: 45px;
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        -ms-transform: scale(1);
        -o-transform: scale(1);
        transform: scale(1); }
      article section.headline a:hover {
        opacity: 0.7;
        -webkit-transform: scale(1.05);
        -moz-transform: scale(1.05);
        -ms-transform: scale(1.05);
        -o-transform: scale(1.05);
        transform: scale(1.05);
        filter: drop-shadow(0 0 5px rgba(0, 0, 0, 0.2)); }
    article section.tech {
      width: 100%;
      max-width: none;
      padding: 60px 0 0 0;
      margin-bottom: 60px;
      background: #f2f7fa; }
      article section.tech h4 {
        font-size: 1.5em;
        font-weight: bold;
        letter-spacing: 0.1em;
        line-height: 1em;
        margin-bottom: 30px;
        text-align: center; }
      article section.tech h4:before {
        content: "";
        display: block;
        width: 100px;
        height: 1px;
        background: #000;
        margin: 0 auto 30px; }
      article section.tech p {
        max-width: 650px;
        width: 90%;
        margin: 0 auto 60px; }
      article section.tech > div {
        max-width: 1200px;
        width: 90%;
        margin: 0 auto;
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-justify-content: space-between;
        -moz-justify-content: space-between;
        -ms-justify-content: space-between;
        -o-justify-content: space-between;
        justify-content: space-between;
        -webkit-flex-wrap: wrap;
        -moz-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        -o-flex-wrap: wrap;
        flex-wrap: wrap; }
        article section.tech > div > div {
          width: 48.5%;
          max-width: 575px;
          position: relative;
          margin-bottom: 60px; }
          article section.tech > div > div > img {
            width: 100%;
            display: block;
            margin-bottom: 30px; }
          article section.tech > div > div > h5 {
            font-weight: bold;
            margin-bottom: 15px;
            padding-bottom: 15px;
            font-size: 1.25em; }
          article section.tech > div > div > h5:after {
            content: "";
            display: block;
            width: 30px;
            height: 1px;
            background: #000;
            top: 15px;
            position: relative; }
          article section.tech > div > div ul li {
            line-height: 1.5em;
            font-size: 0.95em;
            margin-bottom: 10px;
            display: -webkit-box;
            display: -moz-box;
            display: -ms-flexbox;
            display: -webkit-flex;
            display: flex; }
          article section.tech > div > div ul li:before {
            content: "";
            display: block;
            width: 10px;
            height: 1px;
            background: #000;
            margin-right: 10px;
            position: relative;
            top: 10px; }
          article section.tech > div > div p {
            max-width: none;
            width: 100%;
            margin-bottom: 30px; }
    article section.result {
      max-width: 1200px;
      width: 90%;
      margin: 0 auto;
      display: -webkit-box;
      display: -moz-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-justify-content: space-between;
      -moz-justify-content: space-between;
      -ms-justify-content: space-between;
      -o-justify-content: space-between;
      justify-content: space-between;
      -webkit-flex-wrap: wrap;
      -moz-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
      -o-flex-wrap: wrap;
      flex-wrap: wrap; }
      article section.result h4 {
        font-size: 1.5em;
        font-weight: bold;
        letter-spacing: 0.1em;
        line-height: 1em;
        margin-bottom: 30px;
        text-align: center;
        width: 100%; }
      article section.result h4:before {
        content: "";
        display: block;
        width: 100px;
        height: 1px;
        background: #000;
        margin: 0 auto 30px; }
      article section.result p {
        max-width: 650px;
        width: 90%;
        margin: 0 auto 60px; }
      article section.result > div {
        width: 48.5%;
        max-width: 575px;
        position: relative;
        margin-bottom: 60px; }
        article section.result > div > img {
          width: 100%;
          display: block;
          margin-bottom: 30px; }
        article section.result > div > h5 {
          font-weight: bold;
          margin-bottom: 15px;
          padding-bottom: 15px;
          font-size: 1.25em; }
        article section.result > div > h5:after {
          content: "";
          display: block;
          width: 30px;
          height: 1px;
          background: #000;
          top: 15px;
          position: relative; }
        article section.result > div ul li {
          line-height: 1.5em;
          font-size: 0.95em;
          margin-bottom: 10px;
          display: -webkit-box;
          display: -moz-box;
          display: -ms-flexbox;
          display: -webkit-flex;
          display: flex; }
        article section.result > div ul li:before {
          content: "";
          display: block;
          width: 10px;
          height: 1px;
          background: #000;
          margin-right: 10px;
          position: relative;
          top: 10px; }
    article section.conversion {
      max-width: 400px;
      width: 90%;
      margin: 0 auto;
      border: 1px solid #7966c1;
      display: -webkit-box;
      display: -moz-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-justify-content: space-between;
      -moz-justify-content: space-between;
      -ms-justify-content: space-between;
      -o-justify-content: space-between;
      justify-content: space-between;
      -webkit-flex-wrap: wrap;
      -moz-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
      -o-flex-wrap: wrap;
      flex-wrap: wrap; }
      article section.conversion h6 {
        font-size: 1.5em;
        font-weight: bold;
        text-align: center;
        padding: 15px;
        line-height: 1em;
        letter-spacing: 0.1em;
        color: #fff;
        background: #7966c1;
        width: 100%; }
      article section.conversion div {
        width: 100%;
        padding: 20px; }
      article section.conversion div p:first-of-type {
        margin-bottom: 10px; }        
      article section.conversion div p:nth-of-type(2) {
        font-size: 1.8em;
        font-weight: bold; }
      article section.conversion div:first-of-type p:nth-of-type(2) a {
        color: #7966c1;
        font-size: 0.8em;
        text-decoration: none; }
      article section.conversion div:first-of-type p:nth-of-type(2) svg:nth-of-type(1) {
        margin-right: 10px;
        padding: 5px;
        display: inline-block;
        width: 30px;
        height: 30px;
        line-height: 30px;
        text-align: center;
        border-radius: 50%;
        color: #fff;
        background: #7966c1; }
      article section.conversion div:first-of-type p:nth-of-type(2) svg:nth-of-type(2) {
        margin-left: 10px;
        color: #7966c1; }

  aside {
    background: #f6f5fb;
    padding-bottom: 45px; }
    aside h3 {
      font-size: 1.5em;
      font-weight: bold;
      text-align: center;
      padding: 15px;
      line-height: 1em;
      letter-spacing: 0.1em;
      color: #fff;
      background: #7966c1;
      width: 100%;
      margin-bottom: 45px; }
    aside section {
      max-width: 1200px;
      width: 90%;
      margin: 0 auto;
      display: -webkit-box;
      display: -moz-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-justify-content: space-between;
      -moz-justify-content: space-between;
      -ms-justify-content: space-between;
      -o-justify-content: space-between;
      justify-content: space-between; }
      aside section div {
        width: 30%;
        position: relative; }
        aside section div a {
          opacity: 0;
          width: 100%;
          height: 100%;
          position: absolute;
          left: 0;
          top: 0;
          z-index: 100; }
        aside section div img {
          width: 100%;
          position: relative;
          z-index: 0;
          display: block;
          margin-bottom: 30px; }
        aside section div h4 {
          text-align: center;
          font-size: 1.5em;
          margin-bottom: 10px;
          font-weight: bold;
          position: relative; }
        aside section div p:nth-of-type(1) {
          font-size: 1.1em;
          text-align: center;
          margin-bottom: 10px; }
        aside section div p:nth-of-type(2) {
          font-size: 1em;
          margin: 0 auto;
          text-align: center;
          width: 70%;
          height: 45px;
          line-height: 45px;
          border-radius: 22.5px;
          border: 2px solid #000; }
      aside section div:nth-of-type(1) h4:before {
        content: "PRO AUDIO";
        color: #fff;
        background: #000;
        padding: 5px 10px;
        top: -50px;
        left: 50%;
        -webkit-transform: translate(-50%, 0);
        -moz-transform: translate(-50%, 0);
        -o-transform: translate(-50%, 0);
        -ms-transform: translate(-50%, 0);
        transform: translate(-50%, 0);
        position: absolute;
        z-index: 10;
        font-size: 0.7em;
        font-weight: normal;
        white-space: nowrap; }
      aside section div:nth-of-type(2) h4:before {
        content: "FA SYSTEM";
        color: #fff;
        background: #000;
        padding: 5px 10px;
        top: -50px;
        left: 50%;
        -webkit-transform: translate(-50%, 0);
        -moz-transform: translate(-50%, 0);
        -o-transform: translate(-50%, 0);
        -ms-transform: translate(-50%, 0);
        transform: translate(-50%, 0);
        position: absolute;
        z-index: 10;
        font-size: 0.7em;
        font-weight: normal;
        white-space: nowrap; }
      aside section div:nth-of-type(3) h4:before {
        content: "VEHICLE UNIT";
        color: #fff;
        background: #000;
        padding: 5px 10px;
        top: -50px;
        left: 50%;
        -webkit-transform: translate(-50%, 0);
        -moz-transform: translate(-50%, 0);
        -o-transform: translate(-50%, 0);
        -ms-transform: translate(-50%, 0);
        transform: translate(-50%, 0);
        position: absolute;
        z-index: 10;
        font-size: 0.7em;
        font-weight: normal;
        white-space: nowrap; } }
@media screen and (max-width: 768px) {
  article {
    margin-bottom: 60px; }
    article section {
      width: 90%;
      margin: 0 auto 60px; }
    article section.headline {
      position: relative;
      margin: 0 auto 30px; }
      article section.headline figure {
        margin-bottom: 30px; }
        article section.headline figure img {
          width: 100%; }
        article section.headline figure figcaption {
          background: #000;
          width: 100%;
          text-align: center;
          color: #fff;
          font-size: 1.5em;
          letter-spacing: 0.1em;
          padding: 15px; }
      article section.headline h3 {
        font-size: 1.5em;
        line-height: 1.5em;
        font-weight: bold;
        margin-bottom: 30px;
        text-align: center; }
      article section.headline p {
        display: block;
        font-size: 1.05em;
        line-height: 1.85em;
        text-align: left; }
      article section.headline a {
        display: block;
        width: 80%;
        height: 45px;
        border-radius: 22.5px;
        margin: 0 auto;
        background: #7966C1;
        font-size: 1.1em;
        font-weight: bold;
        color: #fff;
        -webkit-transition: all .3s ease-in-out;
        -moz-transition: all .3s ease-in-out;
        -ms-transition: all .3s ease-in-out;
        -o-transition: all .3s ease-in-out;
        transition: all .3s ease-in-out;
        text-decoration: none;
        text-align: center;
        line-height: 45px;
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        -ms-transform: scale(1);
        -o-transform: scale(1);
        transform: scale(1); }
      article section.headline a:hover {
        opacity: 0.7;
        -webkit-transform: scale(1.05);
        -moz-transform: scale(1.05);
        -ms-transform: scale(1.05);
        -o-transform: scale(1.05);
        transform: scale(1.05);
        filter: drop-shadow(0 0 5px rgba(0, 0, 0, 0.2)); }
    article section.tech {
      width: 100%;
      max-width: none;
      padding: 30px 0;
      margin-bottom: 30px;
      background: #f2f7fa; }
      article section.tech h4 {
        font-size: 1.5em;
        font-weight: bold;
        letter-spacing: 0.1em;
        line-height: 1em;
        margin-bottom: 30px;
        text-align: center; }
      article section.tech h4:before {
        content: "";
        display: block;
        width: 100px;
        height: 1px;
        background: #000;
        margin: 0 auto 30px; }
      article section.tech p {
        width: 90%;
        margin: 0 auto 30px; }
      article section.tech > div {
        width: 90%;
        margin: 0 auto;
        position: relative; }
        article section.tech > div > div {
          width: 100%;
          margin-bottom: 30px; }
          article section.tech > div > div > img {
            width: 100%;
            display: block;
            margin-bottom: 15px; }
          article section.tech > div > div > h5 {
            font-weight: bold;
            margin-bottom: 15px;
            font-size: 1.25em; }
          article section.tech > div > div p {
            width: 100%;
            margin-bottom: 15px; }
          article section.tech > div > div ul li {
            line-height: 1.5em;
            font-size: 0.95em;
            margin-bottom: 10px;
            display: -webkit-box;
            display: -moz-box;
            display: -ms-flexbox;
            display: -webkit-flex;
            display: flex; }
          article section.tech > div > div ul li:before {
            content: "";
            display: block;
            width: 10px;
            height: 1px;
            background: #000;
            margin-right: 10px;
            position: relative;
            top: 10px; }
    article section.result {
      width: 90%;
      margin: 0 auto; }
      article section.result h4 {
        font-size: 1.5em;
        font-weight: bold;
        letter-spacing: 0.1em;
        line-height: 1em;
        margin-bottom: 30px;
        text-align: center;
        width: 100%; }
      article section.result h4:before {
        content: "";
        display: block;
        width: 100px;
        height: 1px;
        background: #000;
        margin: 0 auto 30px; }
      article section.result p {
        max-width: 650px;
        width: 90%;
        margin: 0 auto 60px; }
      article section.result > div {
        width: 100%;
        position: relative;
        margin-bottom: 30px; }
        article section.result > div > img {
          width: 100%;
          display: block;
          margin-bottom: 15px; }
        article section.result > div > h5 {
          font-weight: bold;
          margin-bottom: 15px;
          font-size: 1.25em; }
        article section.result > div ul li {
          line-height: 1.5em;
          font-size: 0.95em;
          margin-bottom: 10px;
          display: -webkit-box;
          display: -moz-box;
          display: -ms-flexbox;
          display: -webkit-flex;
          display: flex; }
        article section.result > div ul li:before {
          content: "";
          display: block;
          width: 10px;
          height: 1px;
          background: #000;
          margin-right: 10px;
          position: relative;
          top: 10px; }
    article section.conversion {
      width: 90%;
      margin: 0 auto;
      border: 1px solid #7966c1; }
      article section.conversion h6 {
        font-size: 1.25em;
        font-weight: bold;
        text-align: center;
        padding: 10px;
        line-height: 1em;
        letter-spacing: 0.1em;
        color: #fff;
        background: #7966c1;
        width: 100%; }
      article section.conversion div {
        width: 100%;
        padding: 10px; }
        article section.conversion div p:first-of-type {
          margin-bottom: 10px; }
        article section.conversion div p:nth-of-type(2) {
          font-size: 1.25em;
          font-weight: bold; }
      article section.conversion div:first-of-type p:nth-of-type(2) a {
        color: #7966c1;
        text-decoration: none; }
      article section.conversion div:first-of-type p:nth-of-type(2) svg:nth-of-type(1) {
        margin-right: 10px;
        padding: 5px;
        display: inline-block;
        width: 30px;
        height: 30px;
        line-height: 30px;
        text-align: center;
        border-radius: 50%;
        color: #fff;
        background: #7966c1; }
      article section.conversion div:first-of-type p:nth-of-type(2) svg:nth-of-type(2) {
        margin-left: 10px;
        color: #7966c1; }

  aside {
    background: #f6f5fb;
    padding-bottom: 30px; }
    aside h3 {
      font-size: 1.25em;
      font-weight: bold;
      text-align: center;
      padding: 15px;
      line-height: 1em;
      letter-spacing: 0.1em;
      color: #fff;
      background: #7966c1;
      width: 100%;
      margin-bottom: 45px; }
    aside section {
      width: 90%;
      margin: 0 auto; }
      aside section div {
        position: relative;
        margin-bottom: 30px; }
        aside section div a {
          opacity: 0;
          width: 100%;
          height: 100%;
          position: absolute;
          left: 0;
          top: 0;
          z-index: 100; }
        aside section div img {
          width: 100%;
          position: relative;
          z-index: 0;
          display: block;
          margin-bottom: 30px; }
        aside section div h4 {
          text-align: center;
          font-size: 1.5em;
          margin-bottom: 10px;
          font-weight: bold;
          position: relative; }
        aside section div p:nth-of-type(1) {
          font-size: 1.1em;
          text-align: center;
          margin-bottom: 10px; }
        aside section div p:nth-of-type(2) {
          font-size: 1em;
          margin: 0 auto;
          text-align: center;
          width: 70%;
          height: 45px;
          line-height: 45px;
          border-radius: 22.5px;
          border: 2px solid #000; }
      aside section div:nth-of-type(3) {
        margin-bottom: 0; }
      aside section div:nth-of-type(1) h4:before {
        content: "PRO AUDIO";
        color: #fff;
        background: #000;
        padding: 5px 10px;
        top: -50px;
        left: 50%;
        -webkit-transform: translate(-50%, 0);
        -moz-transform: translate(-50%, 0);
        -o-transform: translate(-50%, 0);
        -ms-transform: translate(-50%, 0);
        transform: translate(-50%, 0);
        position: absolute;
        z-index: 10;
        font-size: 0.7em;
        font-weight: normal;
        white-space: nowrap; }
      aside section div:nth-of-type(2) h4:before {
        content: "FA SYSTEM";
        color: #fff;
        background: #000;
        padding: 5px 10px;
        top: -50px;
        left: 50%;
        -webkit-transform: translate(-50%, 0);
        -moz-transform: translate(-50%, 0);
        -o-transform: translate(-50%, 0);
        -ms-transform: translate(-50%, 0);
        transform: translate(-50%, 0);
        position: absolute;
        z-index: 10;
        font-size: 0.7em;
        font-weight: normal;
        white-space: nowrap; }
      aside section div:nth-of-type(3) h4:before {
        content: "VEHICLE UNIT";
        color: #fff;
        background: #000;
        padding: 5px 10px;
        top: -50px;
        left: 50%;
        -webkit-transform: translate(-50%, 0);
        -moz-transform: translate(-50%, 0);
        -o-transform: translate(-50%, 0);
        -ms-transform: translate(-50%, 0);
        transform: translate(-50%, 0);
        position: absolute;
        z-index: 10;
        font-size: 0.7em;
        font-weight: normal;
        white-space: nowrap; } }
